* {
	padding:0;
	margin:0;
}
.slider {
	width:950px;
	height:350px;
	position:relative;
	z-index:98;
	margin:0 auto
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	right:10px;
	top:10px;
	z-index:99;
	height:12px;
}
.pagination ul {margin:0px;}
.pagination li {
	float:left;
	margin:0 0px 0 1px;
	display: inline;
}
.pagination li a {display:block; background:url(../images/pagination.png) right 0 no-repeat; width:12px; height:12px;}
.pagination li.current a {
	 background:url(../images/pagination.png) 0 0 no-repeat;
}
.pagination li:hover a {
	 background:url(../images/pagination.png) 0 0 no-repeat;
}
.banner {
	position:absolute;
	left:0px;
	top:110px;
	width:490px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.banner p {
	font-family: 'Dancing Script', cursive;
	font-size:36px;
	line-height:50px;
	color:#8b847e;
	text-align:center;
	letter-spacing:-2px;
}
.banner p strong {font-weight:normal; font-size:40px; text-transform:uppercase;}
.banner p+p {margin-top:-10px; padding-left:20px; }
